5 Replies Latest reply: May 3, 2012 3:47 AM by doubstar RSS

    7.2. No Packages marked for Upgrade

    doubstar

      Hi,

       

      I just wanted to upgrade one of our customers MWG to 7.2 through the GUI following below upgrade instructions.

       

      Update on the user interface

      To update on the user interface:

      1 Select Configuration | Appliances.

      2 On the appliances tree, select the appliance you want to update. The appliance toolbar appears on

      the upper right side of the tab.

      3 Click Update Appliance Software. The new version is installed on your appliance.

       

      But when i do this it tells me "No Packages marked for Upgrade".

       

      Is 7.2 already available for online upgrade of not?

       

      see attachement for more info

       

      Thanks

       

      -- S

        • 1. Re: 7.2. No Packages marked for Upgrade
          doubstar

          extra info

           

          from the SSH console it seems to provide me the same output:

           

          [root@appliance1 ~]# yum upgrade yum yumconf\*

          Loaded plugins: changelog, fastestmirror

          Loading mirror speeds from cached hostfile

          * mlos-7.0.2-base: appliance2.webwasher.com

          * mlos-7.0.2-mwg: appliance2.webwasher.com

          * mlos-7.0.2-updates: appliance2.webwasher.com

          * mlos-current-base: appliance2.webwasher.com

          * mlos-current-mwg: appliance2.webwasher.com

          * mlos-current-updates: appliance2.webwasher.com

          mlos-7.0

          mlos-7.0

          mlos-7.0

          mlos-cur

          mlos-cur

          mlos-cur

          Setting up Upgrade Process

          No Packages marked for Update

          [root@appliance1 ~]#

           

          on 5/1/12 8:07:32 AM CDT
          • 2. Re: 7.2. No Packages marked for Upgrade
            Jon Scholten

            You missed some steps most likley, check out the release notes (you need to install the updated repository):

             

            https://kc.mcafee.com/corporate/index?page=content&id=KB68751

             

            Hope this helps,

            Jon

            • 3. Re: 7.2. No Packages marked for Upgrade
              doubstar

              Hi Jon,

               

              Thank you for your reply.

               

              I dont understand what do you mean by "missed some steps"?

              first time version that i have installed is Web Gateway 7.1.0.7 build 12920 which can be seen in my screenshot, when check if there was a maintenance between Web Gateway 7.1.0.7 build 12920 and 7.2, i cant see that isn't the case:

               

              April 16, 2012KB75115Web Gateway 7.1.0.7 build 12920
              April 25, 2012KB75189Web Gateway 7.2.01 build 13081

               

               

              Br,

               

              S

               

               

               

              on 5/1/12 10:12:14 AM CDT
              • 4. Re: 7.2. No Packages marked for Upgrade
                Jon Scholten

                What I sent was the master list of release notes (for bookmarking purposes).

                 

                Check out the release notes for 7.2 (https://kc.mcafee.com/corporate/index?page=content&id=PD23737), in it you will find the steps for upgrading from one version to another (main branch to controlled). It gives full details on the steps needed, but to summarize you need to enter the following commands:

                 

                yum clean all

                yum remove yumconf-beta

                yum install yumconf-7.2.0-mwg

                yum upgrade yum yumconf\*

                yum upgrade

                reboot

                 

                ~Jon

                • 5. Re: 7.2. No Packages marked for Upgrade
                  doubstar

                  Wonderfull, that works>

                   

                  only i have seen this when shutting down Dante socket server is Failed.

                   

                  see details here: 

                   

                  Shutting down Dante Socks server (sockd): [FAILED]

                    Updating       : dante-server                                          53/164

                    Installing     : libcurl                                               54/164

                    Updating       : openssh                                               55/164

                    Updating       : keepalived                                            56/164

                   

                  I this someting that i have to worry about or not ?

                   

                  Thanks!!